<?xml version="1.0" encoding="UTF-8"?>
<MetaMatrix:license xmlns:MetaMatrix="http://www.metamatrix.com" version="3">
    <MetaMatrix:licenseInfo>
        <MetaMatrix:licenseType>Customer</MetaMatrix:licenseType>
        <MetaMatrix:createdBy>dsteigner</MetaMatrix:createdBy>
        <MetaMatrix:created>12-Jul-2006</MetaMatrix:created>
        <MetaMatrix:lastUpdatedBy>DSteigner</MetaMatrix:lastUpdatedBy>
        <MetaMatrix:lastUpdated>27-JUN-2007</MetaMatrix:lastUpdated>
        <MetaMatrix:signature>302c021423784f8ff03deda52cc46910faf6dcfe3e3b2b86021410ab3f4d78292379fa4a2e9eea16bf33744800c7</MetaMatrix:signature>
        
    </MetaMatrix:licenseInfo>
    <MetaMatrix:customer>
        <MetaMatrix:organization>MetaMatrix, Inc.</MetaMatrix:organization>
        <MetaMatrix:organizationalUnit>MetaMatrix Technical Support</MetaMatrix:organizationalUnit>
        <MetaMatrix:streetAddress />
        <MetaMatrix:city />
        <MetaMatrix:state />
        <MetaMatrix:countryCode />
        <MetaMatrix:postalCode />
        <MetaMatrix:contactName />
        <MetaMatrix:contactPhone />
        <MetaMatrix:contactEmail />
        
    </MetaMatrix:customer>
    <MetaMatrix:productLicenses>
        <MetaMatrix:product name="Connector/Custom" version="5.0">
            <MetaMatrix:productLicense uuid="d0a27b80-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Connector/JDBC" version="5.0">
            <MetaMatrix:productLicense uuid="d4548700-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Connector/Librados" version="5.0">
            <MetaMatrix:productLicense uuid="d721b0c0-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Connector/Librados/SAP" version="5.0">
            <MetaMatrix:productLicense uuid="d8fab680-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Connector/Librados/Siebel" version="5.0">
            <MetaMatrix:productLicense uuid="dae2fe80-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Connector/Oracle Spatial" version="5.0">
            <MetaMatrix:productLicense uuid="dda0e600-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>02-May-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Connector/Text" version="5.0">
            <MetaMatrix:productLicense uuid="df892e00-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Connector/XML" version="5.0">
            <MetaMatrix:productLicense uuid="e16233c0-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Exporter/RDBMS" version="5.0">
            <MetaMatrix:productLicense uuid="e33b3980-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>12-Jul-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>10-Jul-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>1</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Importer/ERwin" version="5.0">
            <MetaMatrix:productLicense uuid="e5143f40-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>12-Jul-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>10-Jul-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>1</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Importer/JDBC" version="5.0">
            <MetaMatrix:productLicense uuid="e7e16900-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>12-Jul-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>10-Jul-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>1</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Importer/Popkin" version="5.0">
            <MetaMatrix:productLicense uuid="eaae92c0-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>12-Jul-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>10-Jul-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>1</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Importer/Rose" version="5.0">
            <MetaMatrix:productLicense uuid="ed7bbc80-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>12-Jul-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>10-Jul-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>1</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Integration API/JDBC" version="5.0">
            <MetaMatrix:productLicense uuid="ef54c240-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>27-Jul-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>27-Jul-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Integration API/ODBC" version="5.0">
            <MetaMatrix:productLicense uuid="f12dc800-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>27-Jul-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>27-Jul-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Integration API/SOAP" version="5.0">
            <MetaMatrix:productLicense uuid="f3161000-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Integration Server" version="5.0">
            <MetaMatrix:productLicense uuid="f5d3f780-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="MetaMatrix Dimension" version="5.0">
            <MetaMatrix:productLicense uuid="f7bc3f80-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="MetaMatrix Enterprise" version="5.0">
            <MetaMatrix:productLicense uuid="f9954540-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="MetaMatrix Query" version="5.0">
            <MetaMatrix:productLicense uuid="fb6e4b00-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Modeler" version="5.0">
            <MetaMatrix:productLicense uuid="fe3b74c0-9edb-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Models/UML" version="5.0">
            <MetaMatrix:productLicense uuid="00147a80-9edc-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>12-Jul-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>10-Jul-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>1</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Query Engine" version="5.0">
            <MetaMatrix:productLicense uuid="01ed8040-9edc-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Query/Transactions" version="5.0">
            <MetaMatrix:productLicense uuid="03d5c840-9edc-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>27-Jul-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>27-Jul-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Query/Updates" version="5.0">
            <MetaMatrix:productLicense uuid="05aece00-9edc-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Repository" version="5.0">
            <MetaMatrix:productLicense uuid="087bf7c0-9edc-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Sources" version="5.0">
            <MetaMatrix:productLicense uuid="0a54fd80-9edc-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Views/Relational" version="5.0">
            <MetaMatrix:productLicense uuid="0c2e0340-9edc-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        <MetaMatrix:product name="Views/XML" version="5.0">
            <MetaMatrix:productLicense uuid="0e070900-9edc-100b-a728-bbd6917168f5" type="Development">
                <MetaMatrix:issuanceDate>15-Mar-2006</MetaMatrix:issuanceDate>
                <MetaMatrix:effectiveDate>15-Mar-2006</MetaMatrix:effectiveDate>
                <MetaMatrix:expirationDate>30-JUN-2008</MetaMatrix:expirationDate>
                <MetaMatrix:numberOfUnits>100</MetaMatrix:numberOfUnits>
                <MetaMatrix:ipSet>Undefined</MetaMatrix:ipSet>
                
            </MetaMatrix:productLicense>
            
        </MetaMatrix:product>
        
    </MetaMatrix:productLicenses>
    
</MetaMatrix:license>

